
Foreman - Bug #722

Root password doesn't preseed on Ubuntu

03/09/2011 03:22 PM - Dis Connect

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Unattended installations   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

According to http://www.debian.org/releases/stable/example-preseed.txt deb-inst expects md5 hash.

A quick pass at using md5 instead caused it to fail anyway.

Related issues:

Related to Foreman - Bug #1084: OpenSUSE / SLES deployment root password not ... Closed 08/03/2011

History

#1 - 03/09/2011 03:23 PM - Ohad Levy

- Project changed from Smart Proxy to Foreman

#2 - 03/09/2011 03:24 PM - Ohad Levy

- Category set to Unattended installations

#3 - 06/24/2012 05:31 AM - Ohad Levy

- Status changed from New to Need more information

does this still applicable? I can't reproduce.

#4 - 07/05/2012 05:00 AM - Ohad Levy

- Status changed from Need more information to Resolved

works for me
